PHP Manual
Prev |  | Next

# getmyinode

(PHP 3, PHP 4, PHP 5)

getmyinode -- Gets the inode of the current script

## Description

int getmyinode ( void )

Gets the inode of the current script.

## Return Values

Returns the current script's inode as a string, or `FALSE` on error.

## Notes

> Note: This function is not implemented on Windows platforms.

## See Also

getmygid()
getmyuid()
getmypid()
get_current_user()
getlastmod()

Prev | Home | Next
getmygid | Up | getmypid